@charset "euc-jp";

/*コンテンツ615px(765px-padding左右30pxずつ-margin左30px右45px)-------------------*/

#contents {	background-color: #;
	width:615px; height:px;
background-color: #;
background-image: url(../images/main_back.png);
	background-repeat:repeat;
padding-top:15px; padding-left:30px; padding-right:30px;padding-bottom:15px;
	margin-top: 0px;margin-right: 45px;margin-left: 30px;margin-bottom:30px;
	text-align: left;

float:right;
}

/*コンテンツ見出し------------------------*/
#contents h2 {color:#fff;  font-size: 110%; height:32px; width: px;background-color: #191919; letter-spacing: 1px;
	 margin-left:0px; margin-top:;
        margin-bottom:0.5em; padding:8px 0px 6px 12px;font-weight:normal;

}


/*汎用------------------------*/

#contents p {margin-left:0px; margin-right:0px;
	padding: 0.5em 10px 2em;

}
/*ボーダーが0のp------------------------*/
#contents p.none {margin-left:0px; margin-right:0px;
	padding: 0.5em 10px 0em;

}









/*■攻略コンテンツEasy■615px(765px-padding左右30pxずつ-margin左30px右45px)-------------------*/

#contents2 {	background-color: #;
	width:615px; height:px;
background-color: #adbfbc;/*背景色-------*/
background-image: url();
	background-repeat:repeat;
padding-top:15px; padding-left:30px; padding-right:30px;padding-bottom:15px;
	margin-top: 0px;margin-right: 45px;margin-left: 30px;margin-bottom:30px;
	text-align: left;

float:right;
}

/*コンテンツ見出し------------------------*/
#contents2 h2 {color:#fff;  font-size: 110%; height:32px; width: px;background-color: #191919; letter-spacing: 1px;
	 margin-left:0px; margin-top:;
        margin-bottom:0.5em; padding:8px 0px 6px 12px;font-weight:normal;

}


/*汎用------------------------*/

#contents2 p {margin-left:0px; margin-right:0px;
	padding: 0.5em 10px 2em;

}
/*ボーダーが0のp------------------------*/
#contents2 p.none {margin-left:0px; margin-right:0px;
	padding: 0.5em 10px 0em;

}

/*★攻略コンテンツExtra★615px(765px-padding左右30pxずつ-margin左30px右45px)-------------------*/

#contents3 {	background-color: #;
	width:615px; height:px;
background-color: #bfadaf;/*背景色-------*/
background-image: url();
	background-repeat:repeat;
padding-top:15px; padding-left:30px; padding-right:30px;padding-bottom:15px;
	margin-top: 0px;margin-right: 45px;margin-left: 30px;margin-bottom:30px;
	text-align: left;

float:right;
}

/*コンテンツ見出し------------------------*/
#contents3 h2 {color:#fff;  font-size: 110%; height:32px; width: px;
	background-color: #2f1919;/*背景色-------*/
	letter-spacing: 1px;
	 margin-left:0px; margin-top:;
        margin-bottom:0.5em; padding:8px 0px 6px 12px;font-weight:normal;

}


/*汎用------------------------*/

#contents3 p {margin-left:0px; margin-right:0px;
	padding: 0.5em 10px 2em;

}
/*ボーダーが0のp------------------------*/
#contents3 p.none {margin-left:0px; margin-right:0px;
	padding: 0.5em 10px 0em;

}

